## upaas-common-0.3.tar.gz

=== requirements.txt ===
pyyaml==3.11
plumbum==1.4.1
tastypie-queryset-client-p3k==0.7.2
requests==2.2.1
pymongo==2.7
-e git+https://github.com/kelleyk/py3k-netifaces.git#egg=netifaces
timestring==1.6.0

=== debian/control ===
Source: upaas-common
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: 2.6, 2.7

Package: python-upaas-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-plumbum (>= 1.4.1),
 python-tastypie-queryset-client (>= 0.7.2),
 python-yaml (>= 3.11),
 python-requests (>= 2.2.1),
 python-netifaces (>= 0.8),
 python-pymongo (>= 2.7),
 python-timestring (>= 1.6.0)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS common classes
